[endif]--> mSpy - Supported Devices

Compatibility

Check the compatibility of your device

    mSpy is compatible with all popular devices

    mSpy requirements for iOS

    mSpy with Jailbreak

    • Compatible with iOS 6 – 8.4; 9.0.2
    • iPhone or iPad must be connected to Internet.
    • The device to be monitored has should be jailbreak(jailbreak).
    • You need to be able to physically access device to install mSpy.

    Supported features:

    • Call History
    • Email
    • Configuring geofences
    • Current GPS position
    • Sent/received SMS
    • Web browsing history
    • Calendar actions
    • Chat Apps: Snapchat, Skype, social networks, Viber, whatsapp, telegram
    • Call tracking
    • Website bookmarks
    • Remove all information from the device
    • and more!

    mSpy without(Jailbreak)

    • Compatible with all versions of iOS.
    • Your device must have Internet access.
    • You do not need to be able to physically access device if you already have his/her credentials iCloud.
    • However, such access may be needed if the backup option is not enabled on the device iCloud.

    Supported features::

    • Contact list
    • Call log
    • Sent/received SMS
    • Web browsing history
    • Events
    • Notes
    • Skype:
    • Wi-Fi networks
    • Whatsapp

    Determine your version iOS

    1. Click on the «Settings» icon on the monitored device.
    2. From the Settings menu, select General. In On the General tab, click Help.
    3. Scroll down and you will see version number.

    Find your iOS version using iTunes

    1. Launch iTunes on your computer and connect your iOS device using a USB cable. If iTunes not installed on your computer, download it from the website Apple.
    2. When your tracked iPhone or iPad appears in the Devices, select your device in iTunes.
    3. iOS operating system version of your device shown in section "Software version" in the tab At a Glance on the right side of the iTunes window.

    mSpy requirements for android smartphones and tablets:

    mSpy requirements for android smartphones and tablets:

    • The target device must be running Android 4+
    • The target Android device must be connected to Internet.
    • You need to be able to physically access device to install the mSpy application.
    • Monitoring instant messaging is possible only on rooted Androids devices.

    Find your Android version.

    1. Open the phone menu. Press System Settings.
    2. Scroll down.
    3. Select Phone Help.
    4. The OS version of your device is shown in the section "Android version".

    Start Watching Now